X
Nhấn vào đây để đến phiên bản di động của trang web.

Diễn đàn trợ giúp

What do I do if Netflix won't play and the error message say's "Primetime Content Decryption Module provided by Adobe Systems Inc. plug in has crashed"?

Được đăng

I've called Netflix twice with the error code F7361-1253 that shows up, to no avail. The first time the guy said it wasn't a Netflix code and didn't know what to do. The second time a different guy said to go to Internet Explorer to see if Netflix would play. Since it did, he said the problem was with Firefox. I have tried updating plug-ins, and refreshing Firefox, but nothing is working.

I've called Netflix twice with the error code F7361-1253 that shows up, to no avail. The first time the guy said it wasn't a Netflix code and didn't know what to do. The second time a different guy said to go to Internet Explorer to see if Netflix would play. Since it did, he said the problem was with Firefox. I have tried updating plug-ins, and refreshing Firefox, but nothing is working.

Giải pháp được chọn

Just download the installer here: https://www.mozilla.org/en-US/firefox/all/

You can uninstall Firefox Beta after installing the release version with the installer from the URL above, or you can just keep it.

Đọc câu trả lời này trong ngữ cảnh 2

Chi tiết hệ thống bổ sung

Phần bổ trợ đã cài đặt

  • Adobe PDF Plug-In For Firefox and Netscape 10.1.12
  • CANON iMAGE GATEWAY Album Plugin Utility Module for IJ
  • Citrix Online App Detector Plugin
  • GEPlugin
  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 10.67.2 for Mozilla browsers
  • Shockwave Flash 17.0 r0
  • 5.1.30514.0
  • VLC media player Web Plugin
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers

Ứng dụng

  • Chuỗi đại diện người dùng: Mozilla/5.0 (Windows NT 6.0; rv:38.0) Gecko/20100101 Firefox/38.0

Thông tin chi tiết

Mark Schmidt 66 giải pháp 362 câu trả lời
Được đăng

I see you're using the Beta version of Firefox. Support for Netflix using the new Primetime Content Decryption Module is not complete in Firefox 38.

You'll need use Firefox 37 (the current version) with Microsoft Silverlight to watch videos on Netflix.

I see you're using the Beta version of Firefox. Support for Netflix using the new Primetime Content Decryption Module is not complete in Firefox 38. You'll need use Firefox 37 (the current version) with Microsoft Silverlight to watch videos on Netflix.

Người tạo câu hỏi

Thank you Mark! The next problem is how to get my computer back to Firefox 37....??? I'm a little illiterate on some computer things!

Thank you Mark! The next problem is how to get my computer back to Firefox 37....??? I'm a little illiterate on some computer things!
Mark Schmidt 66 giải pháp 362 câu trả lời
Được đăng

Giải pháp được chọn

Just download the installer here: https://www.mozilla.org/en-US/firefox/all/

You can uninstall Firefox Beta after installing the release version with the installer from the URL above, or you can just keep it.

Just download the installer here: https://www.mozilla.org/en-US/firefox/all/ You can uninstall Firefox Beta after installing the release version with the installer from the URL above, or you can just keep it.

Người tạo câu hỏi

YAY!!! It worked! Thank you so so much!!!

YAY!!! It worked! Thank you so so much!!!
cor-el
  • Top 10 Contributor
  • Moderator
17474 giải pháp 157940 câu trả lời
Được đăng
See also: *https://support.mozilla.org/kb/enable-drm